Subject: [netmod] The NETMOD WG has placed draft-lengyel-netmod-yang-instance-data in state "Call For Adoption By WG Issued"

From: IETF Secretariat <[email-masked]>
Date: Mon, 08 Oct 2018 04:42:29 -0700

The NETMOD WG has placed draft-lengyel-netmod-yang-instance-data in state
Call For Adoption By WG Issued (entered by Lou Berger)

The document is available at
https://datatracker.ietf.org/doc/draft-lengyel-netmod-yang-instance-data/

Comment:
Adoption poll:
https://mailarchive.ietf.org/arch/msg/netmod/C6yfulJH8lQyo8mSz-8NK1X0GpM

IPR:
[netmod] Regarding IPR on draft-lengyel-netmod-...  Lou Berger
https://mailarchive.ietf.org/arch/msg/netmod/IElDuTiB0dzMOoJTq7PLVbUPmgM

Re: [netmod] Regarding IPR on draft-lengyel-net...  Benoit Claise
https://mailarchive.ietf.org/arch/msg/netmod/KHS8Dw3-iF_375S2gWfYPXHk5cY

Re: [netmod] Regarding IPR on draft-lengyel-net...  Balázs Lengyel
https://mailarchive.ietf.org/arch/msg/netmod/P_mHUoKp3fFosm3w5g1aGhlhJtc